# Authentik OIDC
AUTHENTIK_ISSUER=https://auth.sidelinja.org/application/o/sidelinja/
AUTHENTIK_CLIENT_ID=
AUTHENTIK_CLIENT_SECRET=
AUTH_SECRET=
AUTH_TRUST_HOST=true

# Maskinrommet API
MASKINROMMET_URL=https://api.sidelinja.org
